/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v7/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


/* Custom Sidebar Page Template Styles */
body.page-template-page-custom-sidebar-php .main-content > .row > #post-area {
	margin-top: 20px;
}
body.page-template-page-custom-sidebar-php .main-content > .row > #sidebar {
	margin-top: 10px;
}
body.page-template-page-custom-sidebar-php .main-content > .row > #sidebar h3 {
	text-transform: none;
    letter-spacing: 1px;
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
}


/* Generic Sidebar styling */
#sidebar > div > div {
	background: #f8f8f8 !important;
    padding: 26px 20px !important;
}
#sidebar ul {
	margin-bottom: 10px !important;
}
.ascend #sidebar .widget.widget_nav_menu ul li {
	padding-top: 10px 0px !important;
}
#sidebar ul li a {
	text-transform: uppercase !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	line-height: 26px;
	font-family: "proxima-nova",sans-serif !important;
	letter-spacing: 1px !important;
}
#sidebar ul li.current-menu-item a {
	color: #0b74c2 !important;
}


/* Resources Styling */
#resources .thumb_holder a img {
	margin-bottom: 10px !important;
}
#resources h4 {
	text-align: center !important;
	margin-bottom: 30px;
	letter-spacing: 1px !important;
	font-family: 'Montserrat' !important;
}



